
body {
    font-family: "Trebuchet MS",Tahoma,Arial,Helvetica,sans-serif;
    font-size: 13px;
    color:#333;
    background: #F4ECC5;
}

a:link, a:visited, a:active, a:focus {
    color: #c00;
    text-decoration: none;
}

.wrapper {
    background: #fff;
    box-shadow: 0 2px 3px rgba(78, 68, 60, 0.3);
}

/*********** Header ***********/
.header {
    background: #F9F8E6 url("../images/header-bg.png") bottom center repeat-x;
    height: 92px;
    position: relative;
    margin: 0 -15px 0px -15px ;
    border-top:5px solid #1E1B16;
}
.header .logo {
    background: url("../images/str.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    height: 80px;
    text-indent: -9999px;
    width: 324px;
    position: absolute;
    left: 10px;
    top: 5px;
}
.header .spn {
    position: absolute;
    right: 10px;
    top: 15px;
}

/*********** End:Header ***********/

/*********** Main Nav ***********/
.navbar-inverse.navbar-boj{
    background: none repeat scroll 0 0 #ebe8d3;
    border:none;
    border-bottom: 1px solid #e0d9b8;
    border-top: 1px solid #cac191;
    border-radius: 0;
    margin: 0 -15px 15px -15px ;
    min-height: 1px;
}
.navbar-inverse.navbar-boj .navbar-header{
    background: #A31C18;
}
.navbar-inverse.navbar-boj .navbar-brand {
    color:#fff;
}
.navbar-inverse.navbar-boj .navbar-collapse {
    border:none;
}

.navbar-inverse .navbar-nav > li > a {
    color: #000;
    font-size: 15px;
    text-decoration: underline;
    padding-top: 10px;
    padding-bottom: 10px;
    border-right: 1px solid #e0d9b8;
}
.navbar-inverse .navbar-nav > li > a:hover{
    color:#333;
}

.navbar-inverse .navbar-nav.navbar-right > li > a {
    font-size: 12px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: bold;
}
/*********** End:Main Nav ***********/



/*********** Footer ***********/
.footer{
    border-top: 1px solid #ddd;
    clear: both;
    color: #999;
    font-size: 11px;
    line-height: 180%;
    margin: 30px 10px 10px;
    padding-top: 10px;
    text-align: center;

}
.footer a{
    color:#999;
    text-decoration: underline;

}
/*********** End:Footer ***********/



/*********** Home Featured Templates ***********/


.home-featured-templates > span  {
    display: block;
    background:  #a31c18;
    padding: 2px;

}
.home-featured-templates > span > span  {
    border: 1px dashed #f0f5d6;
    display: block;
    font-size: 16px;
    padding: 3px;
    color: #f0f5d6;
    text-align: center;
}

.home-featured-templates .gradient {
    background: #ffffff; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iNTElIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZjllMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9yYWRpYWxHcmFkaWVudD4KICA8cmVjdCB4PSItNTAiIHk9Ii01MCIgd2lkdGg9IjEwMSIgaGVpZ2h0PSIxMDEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: -moz-radial-gradient(center, ellipse cover, #ffffff 51%, #fff9e2 100%); /* FF3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(51%, #ffffff), color-stop(100%, #fff9e2)); /* Chrome,Safari4+ */
    background: -webkit-radial-gradient(center, ellipse cover, #ffffff 51%, #fff9e2 100%); /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(center, ellipse cover, #ffffff 51%, #fff9e2 100%); /* Opera 12+ */
    background: -ms-radial-gradient(center, ellipse cover, #ffffff 51%, #fff9e2 100%); /* IE10+ */
    background: radial-gradient(ellipse at center, #ffffff 51%, #fff9e2 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#fff9e2', GradientType=1); /* IE6-8 fallback on horizontal gradient */

}

.home-featured-templates .slide-items{
    padding-top: 10px;
    padding-bottom: 20px;
    
    text-align: center;
}
.home-featured-templates .slide-items .slide-item {
    -webkit-box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.2);
    margin-top: 10px;
    margin-bottom: 10px;
    display: inline-block;

}

.home-featured-templates .owl-pagination {
    bottom: 0;
    left: 0;
    position: absolute;
    width: 100%;
}

.home-featured-templates .owl-theme .owl-buttons {
    position: absolute;
    top: 40%;
    left: 0px;
    width: 100%;
}

.home-featured-templates:hover .owl-theme .owl-controls .owl-buttons div {
    display: inline-block;
    opacity: 0.2;
    background: #000;
}

.home-featured-templates .owl-theme .owl-controls .owl-buttons div {
    position: absolute;
    border-radius: 50%;
    font-size: 26px;
    display: none;
}

.home-featured-templates .owl-theme .owl-controls .owl-buttons .owl-prev {

    left: 13%;
}

.home-featured-templates  .owl-theme .owl-controls .owl-buttons .owl-next {
    right: 13%;
}
/*********** End:Home Featured Templates ***********/

/*********** Home Under Featured Banner ***********/

.spnrs_445x100 img {
    width: 100%
}
/*********** End:Home Under Featured Banner ***********/



/*********** Home Special Templates ***********/


.special-items > span  {
    display: block;
    background:  #6b9d3e;
    padding: 2px;
    margin-bottom: 15px;

}
.special-items > span > span  {
    border:1px dashed #f0f5d6;
    display: block;
    font-size: 16px;
    padding: 3px;
    color: #f0f5d6;
    text-align: center;
}
/*********** End: Home Special Templates ***********/

/*********** Home Latest Items ***********/

.latest-items{
    margin-top: 15px;
}
.latest-items .panel-heading{
    font-weight: bold;
    font-size: 16px;

}
.latest-items .item {
    padding-bottom: 10px;
    padding-top: 10px;
    border-bottom: 1px solid #ddd;
}
.latest-items .item h2{
    font-size: 15px;
    margin: 0 0 5px 0;
    padding: 0;
}

/*********** End: Home Latest Items ***********/


/*********** Mini Spns ***********/
#minispn{ margin-left: 10px;}
#minispn a {
    background-color:#fff;
    color:#000;
    height:16px;
    text-decoration:none;
    width:16px;
    background-image:url(../images/minispots.jpg);
    background-repeat:no-repeat;
    display: inline-block;
}

#mn-243 { background-position:0px -464px;}
#mn-310 { background-position:0px -1040px;}
/*********** End:Mini Spns ***********/
